{
  "paths": [
    {
      "_path": "lib/R/library/sass/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "7d8ccf6edff661b3011aa3876746252b4d6f982969f6f4fca38ce52de15aef25",
      "size_in_bytes": 3016
    },
    {
      "_path": "lib/R/library/sass/INDEX",
      "path_type": "hardlink",
      "sha256": "0f34ba2fa046459db752fe7a3aee58bb27c743fdc20796eb6916dc721920da77",
      "size_in_bytes": 554
    },
    {
      "_path": "lib/R/library/sass/LICENSE",
      "path_type": "hardlink",
      "sha256": "68290c50150b90174b60d2d46e7c3a4d8a3087ae617c075e90b22667a6ab8fab",
      "size_in_bytes": 43
    },
    {
      "_path": "lib/R/library/sass/MD5",
      "path_type": "hardlink",
      "sha256": "979d28d650eb9f59a8c7d3a0a67c9f9628a5ff6491dd36694e97a4b7194fbd18",
      "size_in_bytes": 3700
    },
    {
      "_path": "lib/R/library/sass/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "b076bfab4ad10245120c5855b9f554b1cb2579811893ddca630f9514691f1916",
      "size_in_bytes": 803
    },
    {
      "_path": "lib/R/library/sass/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/sass/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "635c653e86989bd6ec3acb062bca015398b7d630f139823c0f6738e6189ba143",
      "size_in_bytes": 882
    },
    {
      "_path": "lib/R/library/sass/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "3cc2b94b33980ff783e54d1b6ab147d08019c3ace8a59d99fb8cb2498a200667",
      "size_in_bytes": 373
    },
    {
      "_path": "lib/R/library/sass/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "63b26b884a0ba35fae1a52c23cfd3d8716257a5a0e560d175b108437cc886144",
      "size_in_bytes": 533
    },
    {
      "_path": "lib/R/library/sass/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "1730fba3fd91728efe6f96a7e0ad8916c24cb5a341e48500f206bd7068e5b67e",
      "size_in_bytes": 1590
    },
    {
      "_path": "lib/R/library/sass/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "d356f03a99ec6c08d3929aa12dc774b4e1501a1e52d30f99174e8cae3da4bb60",
      "size_in_bytes": 216
    },
    {
      "_path": "lib/R/library/sass/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "26db62d3298388f70d1d86af496d2e2d8b072027c1fcfa46fd236f5dd76fd266",
      "size_in_bytes": 930
    },
    {
      "_path": "lib/R/library/sass/NEWS.md",
      "path_type": "hardlink",
      "sha256": "be2b135a4cae08465454ac10fd8d61aee51e89fd3a8d328549f45361f2b86b58",
      "size_in_bytes": 3649
    },
    {
      "_path": "lib/R/library/sass/R/sass",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/sass/R/sass.rdb",
      "path_type": "hardlink",
      "sha256": "19e31c46391b1879db137f4f853d70f275dd1323df2c3f944157747c310eb7f5",
      "size_in_bytes": 93494
    },
    {
      "_path": "lib/R/library/sass/R/sass.rdx",
      "path_type": "hardlink",
      "sha256": "07858382cb0f89c3f3499383fe1b8a6c43bae374720a37c2be61b08b5ce2ef5f",
      "size_in_bytes": 1460
    },
    {
      "_path": "lib/R/library/sass/doc/index.html",
      "path_type": "hardlink",
      "sha256": "2ffd063821ed6d1ff71e485bf10b6ca4bfd7285f4f177a05dbc316f39f0d7803",
      "size_in_bytes": 1338
    },
    {
      "_path": "lib/R/library/sass/doc/sass.R",
      "path_type": "hardlink",
      "sha256": "3b31b0cc9e0b5d728ba144009c43b935fd978e8136dd4e210dd409b708301a9c",
      "size_in_bytes": 2082
    },
    {
      "_path": "lib/R/library/sass/doc/sass.Rmd",
      "path_type": "hardlink",
      "sha256": "e45fcb3a0b66b4c14a9ee492c5128899b3526a1a981e72c46af71a6081777b5f",
      "size_in_bytes": 19967
    },
    {
      "_path": "lib/R/library/sass/doc/sass.html",
      "path_type": "hardlink",
      "sha256": "8eb92ba5f3e0a6adb5dd817055efe859cf0ee7f3dcfa13b3da97e0168ddd1f3f",
      "size_in_bytes": 144537
    },
    {
      "_path": "lib/R/library/sass/examples/example-full.scss",
      "path_type": "hardlink",
      "sha256": "c7aaa5be3aa845e32239820933894df90f8de408431d738b6c97c764e07e53a1",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/sass/examples/rules.scss",
      "path_type": "hardlink",
      "sha256": "6962dba4a20e81f88053bf2b843ab4d8049a6219ef367e6df67a2133e367e64c",
      "size_in_bytes": 72
    },
    {
      "_path": "lib/R/library/sass/examples/variables.scss",
      "path_type": "hardlink",
      "sha256": "2f522619455311ce72dc10c591bc24bd2a82cfa85cbab6175bd4700d4f830ac2",
      "size_in_bytes": 40
    },
    {
      "_path": "lib/R/library/sass/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "48c570ce156acf4aed7ec33c907f1f1f6f72db497222eee83c0131c4dc119236",
      "size_in_bytes": 660
    },
    {
      "_path": "lib/R/library/sass/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "968b673ed0c7c3d060f804a44037906b47771ed8b974b96f07c0b18a2e9c08e9",
      "size_in_bytes": 281
    },
    {
      "_path": "lib/R/library/sass/help/figures/logo.svg",
      "path_type": "hardlink",
      "sha256": "f49ba502bcdeb2beb263b9c83212b72c93157023ff69ae8a71c84a32bce79bbd",
      "size_in_bytes": 7933
    },
    {
      "_path": "lib/R/library/sass/help/figures/sass-logo-color.png",
      "path_type": "hardlink",
      "sha256": "e7f6926c2048d87a91ffe1256dbaf8319ac139829428ba474956999c6053c66b",
      "size_in_bytes": 21689
    },
    {
      "_path": "lib/R/library/sass/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "d1510f578c2a1390fd04f5d061cc0daf1000d4389e4071504a75b643fb7b1a8c",
      "size_in_bytes": 283
    },
    {
      "_path": "lib/R/library/sass/help/sass.rdb",
      "path_type": "hardlink",
      "sha256": "15f4e98776329aeca6cf9dfeaa7999d260be9fb94a131c19844ec38cdea6c466",
      "size_in_bytes": 58448
    },
    {
      "_path": "lib/R/library/sass/help/sass.rdx",
      "path_type": "hardlink",
      "sha256": "a572e2cf882b0c869a72afb7f9718e230ee0e7134d322e256f759851dc1b233c",
      "size_in_bytes": 536
    },
    {
      "_path": "lib/R/library/sass/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7a6a4f3a68d94a04df1013fb0588545d83c8ab4272504794f85cda0b98e25030",
      "size_in_bytes": 2637
    },
    {
      "_path": "lib/R/library/sass/html/FileCache.html",
      "path_type": "hardlink",
      "sha256": "7982882424aeef064260912ab91481628c3be5e93638ab1404619e27cae11a2f",
      "size_in_bytes": 15784
    },
    {
      "_path": "lib/R/library/sass/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/sass/html/as_sass.html",
      "path_type": "hardlink",
      "sha256": "44593dd42bcca4955551558b232280b2696f671549d158aa751ecf6d33a096cd",
      "size_in_bytes": 2187
    },
    {
      "_path": "lib/R/library/sass/html/as_sass_layer.html",
      "path_type": "hardlink",
      "sha256": "92fd5c6e3e06f9b05ee2c1130a1d86294d65123d8f9d2f45b39d082ae68e45c6",
      "size_in_bytes": 1299
    },
    {
      "_path": "lib/R/library/sass/html/output_template.html",
      "path_type": "hardlink",
      "sha256": "fa14551ae27d29ca148313a6cf03c10770fb3d291bf70c6fea952b16ed8ce434",
      "size_in_bytes": 2336
    },
    {
      "_path": "lib/R/library/sass/html/sass-deprecated.html",
      "path_type": "hardlink",
      "sha256": "cb5fc299771865af7deab35dbd02b19722174a99637f886fe8671759974663af",
      "size_in_bytes": 908
    },
    {
      "_path": "lib/R/library/sass/html/sass.html",
      "path_type": "hardlink",
      "sha256": "19e583eb39956098fdcd84da9e77aadab92e0ea071fa48b7336319569a9684a2",
      "size_in_bytes": 8194
    },
    {
      "_path": "lib/R/library/sass/html/sass_cache_context_dir.html",
      "path_type": "hardlink",
      "sha256": "cec4793fb4f75efd605413c12fce8bb9c07a9e94c4b95cff621acf509e8c8868",
      "size_in_bytes": 900
    },
    {
      "_path": "lib/R/library/sass/html/sass_cache_get.html",
      "path_type": "hardlink",
      "sha256": "feac1599cdb9446c2195c54f5a0e9973c952812f8c499219d3d270b5653a2df7",
      "size_in_bytes": 3080
    },
    {
      "_path": "lib/R/library/sass/html/sass_cache_get_dir.html",
      "path_type": "hardlink",
      "sha256": "685ca8567ae16215ed97a04dfe78b65e1481858d9577e78cf8975e8abf572180",
      "size_in_bytes": 2353
    },
    {
      "_path": "lib/R/library/sass/html/sass_cache_options.html",
      "path_type": "hardlink",
      "sha256": "1225ff34caed6650285f719f18e9caa5748e4673e577f21692d3f8ab199b0efc",
      "size_in_bytes": 1173
    },
    {
      "_path": "lib/R/library/sass/html/sass_file_cache.html",
      "path_type": "hardlink",
      "sha256": "41eef58b183447373297937bf2dd8c04cbed6d0a595ddb93330cf823915b6560",
      "size_in_bytes": 1991
    },
    {
      "_path": "lib/R/library/sass/html/sass_import.html",
      "path_type": "hardlink",
      "sha256": "c31885a98ccd75491a2687577db48eb66291bfac04ec2bd1b6524be539d97ea8",
      "size_in_bytes": 1852
    },
    {
      "_path": "lib/R/library/sass/html/sass_layer.html",
      "path_type": "hardlink",
      "sha256": "a5f65a5fee11b6b5f3d37ab8276ae2caf1bad0a5e53c2a9a6ce82ae71c82ac6a",
      "size_in_bytes": 7295
    },
    {
      "_path": "lib/R/library/sass/html/sass_options.html",
      "path_type": "hardlink",
      "sha256": "218c65330acaba82a17385784e606696fe699c79feedbde412ef55377c4a1fc2",
      "size_in_bytes": 4075
    },
    {
      "_path": "lib/R/library/sass/html/sass_partial.html",
      "path_type": "hardlink",
      "sha256": "8df4f45f604a556b99d76b9cac5b9a9ec036b3abcc7b91e1eda99391691966e9",
      "size_in_bytes": 4143
    },
    {
      "_path": "lib/R/library/sass/html/write_file_attachments.html",
      "path_type": "hardlink",
      "sha256": "cd55b961fc9764725dfcae575751577cc49085dbcea8ca8733648a27c29ebe58",
      "size_in_bytes": 1228
    },
    {
      "_path": "lib/R/library/sass/libs/x64/sass.dll",
      "path_type": "hardlink",
      "sha256": "684218abb410794f246d3cb9a459df705f3634972f42cf57e1aa61f804891013",
      "size_in_bytes": 2287104
    },
    {
      "_path": "lib/R/library/sass/sass-color/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "179f9aeca7b4e5650c3f408d996144429e47b88527ea3658eb8194f89081c17a",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/R/library/sass/sass-color/README.md",
      "path_type": "hardlink",
      "sha256": "cfc59392640d004876ed1a8e2662f4be0ceb91acbb2871e2a82839bf6a1fcb3f",
      "size_in_bytes": 171
    },
    {
      "_path": "lib/R/library/sass/sass-color/app.R",
      "path_type": "hardlink",
      "sha256": "bfb4faf3948a63bf3b0c25efce8622f1c38c80d3442db99474e6f128dbf90182",
      "size_in_bytes": 1078
    },
    {
      "_path": "lib/R/library/sass/sass-color/rsconnect/shinyapps.io/gallery/sass-color.dcf",
      "path_type": "hardlink",
      "sha256": "6288f528d3ee1f663be4c78e21b29cbec930121cdcdb3ef7e45e0aec4e5f29c2",
      "size_in_bytes": 255
    },
    {
      "_path": "lib/R/library/sass/sass-font/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "d8a68675f035a8d94ec755a63ef972198cb83d13645afccad12576360f5be733",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/R/library/sass/sass-font/README.md",
      "path_type": "hardlink",
      "sha256": "4f57ae19ab03a94695cee3adaa47713b37d40b3c3107f871c99822c3f444538a",
      "size_in_bytes": 271
    },
    {
      "_path": "lib/R/library/sass/sass-font/app.R",
      "path_type": "hardlink",
      "sha256": "610e99b78ec659c41fe4ca1412a33a71cb3178bcb63c4b0d7fc1c87f1a79dbd8",
      "size_in_bytes": 1183
    },
    {
      "_path": "lib/R/library/sass/sass-font/rsconnect/shinyapps.io/gallery/sass-font.dcf",
      "path_type": "hardlink",
      "sha256": "2bb69c07653b046267ce82e767015491cf7b3351a3c615529890df2d979be698",
      "size_in_bytes": 252
    },
    {
      "_path": "lib/R/library/sass/sass-font/sass-font.scss",
      "path_type": "hardlink",
      "sha256": "f88dfb56783a5b6cc8be54d811eebb67ad406543609d8192a3814d713e258ed2",
      "size_in_bytes": 358
    },
    {
      "_path": "lib/R/library/sass/sass-size/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "1b1d1d49e0bb0bbaf0b8c6149f07dd62bb65d97369d9913c27101218c3ca7734",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/sass/sass-size/README.md",
      "path_type": "hardlink",
      "sha256": "5145603935679aadb83a0f0ce9610975e3fc6c187c9c51429e0f9c6b1028d66c",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/R/library/sass/sass-size/app.R",
      "path_type": "hardlink",
      "sha256": "1425e34bf1b8068df9303cdf5d8eed2874895858a69b3665a460883f04c920ce",
      "size_in_bytes": 1312
    },
    {
      "_path": "lib/R/library/sass/sass-size/rsconnect/shinyapps.io/gallery/sass-size.dcf",
      "path_type": "hardlink",
      "sha256": "a173f5e234fdcd43c9a7fa4b49c25753d32664b128a2feb9c5faf3db036298fb",
      "size_in_bytes": 252
    },
    {
      "_path": "lib/R/library/sass/sass-size/sass-size.scss",
      "path_type": "hardlink",
      "sha256": "7712b0ffbdf9ee97fd49834a0161e2383ba63829228f91a29b3e6ce449901f74",
      "size_in_bytes": 421
    },
    {
      "_path": "lib/R/library/sass/sass-theme/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "23400d76431301aee6276710f89df648ca1e1f463112c94273d60f48991abcf1",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/R/library/sass/sass-theme/README.md",
      "path_type": "hardlink",
      "sha256": "d40941ffe2a00fc8121ac5dca96158bc085e9d11d05059893532b56d4480e700",
      "size_in_bytes": 581
    },
    {
      "_path": "lib/R/library/sass/sass-theme/app.R",
      "path_type": "hardlink",
      "sha256": "ae9d6001528dfd053987cfe83daa5541f49bfe83e00f4350fce29c9f8885c3ad",
      "size_in_bytes": 3410
    },
    {
      "_path": "lib/R/library/sass/sass-theme/rsconnect/shinyapps.io/gallery/sass-theme.dcf",
      "path_type": "hardlink",
      "sha256": "1e8518488f55da5b9dc2211899781a1e0763807ea73c6ba5e782489260ddbe84",
      "size_in_bytes": 255
    }
  ],
  "paths_version": 1
}